"IDS_LANGUAGE=FRA"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Ce module externe permet aux utilisateurs de visualiser les fichiers PDF protégés par la Protection des données Microsoft Purview."
"IDS_CONVERT_DIALOG=Avant de visualiser ce document, vous devez le convertir au format PDF."
"IDS_CONVERT_ERROR=Une erreur s’est produite lors de la conversion du document au format PDF. Vous pouvez réessayer la conversion. \r\n\r\n Si l’erreur persiste, demandez au créateur du document de partager le fichier au format PDF."
"IDS_CLEAR_CREDENTIALS=Êtes-vous certain de vouloir supprimer vos identifiants pour la Protection des données Microsoft Purview enregistrés sur cet ordinateur ? Dans ce cas, les documents protégés vous demanderont à nouveau de saisir les informations relatives à votre compte avant de s’ouvrir. \r\n\r\nRemarque : l’application devra être redémarrée afin que les changements soient pris en compte."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=L’accès à ce document est restreint. Votre compte ne possède pas les autorisations nécessaires pour l’ouvrir. "
"IDS_Err_RMS_DOC_EXPIRED=Ce document est verrouillé. Vos droits d’affichage sont arrivés à échéance.\r\n\r\nSi vous souhaitez ouvrir ce document, contactez son expéditeur et demandez-lui de prolonger le délai d’expiration de vos droits d’affichage."
"IDS_Err_RMS_NOT_AUTHORIZED=Vous n’êtes pas autorisé à effectuer cette opération."
"IDS_CREATION_BLOCKED_ERROR=La protection d’un document avec la Protection des données Microsoft Purview n’est pour l’instant pas activée. Contactez votre administrateur."
"IDS_AIP_PROTECTED_FILE=Ce document est protégé par la Protection des données Microsoft Purview."
"IDS_Err_USER_AUTHENTICATION_FAILED=Échec de l’authentification de l’utilisateur."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Libellé appliqué : "
"IDS_Err_NETWORK_UNREACHABLE=L’emplacement réseau est inaccessible."
"IDS_EMPTY_ACCESS_TOKEN=Authentification impossible, car le jeton d’accès est vide."
"IDS_PROGMON_STAGE1=En attente (veuillez entrer une adresse e-mail)"
"IDS_PROGMON_STAGE2=En attente (veuillez entrer un mot de passe)"
"IDS_PROGMON_STAGE3=Traitement"
"IDS_PROGMON_STAGE4=Traitement"
"IDS_PROGMON_STAGE5=Ouverture"
"$$$/Dialogs/RMSSetting/AddPerm=Ajouter des autorisations utilisateur"
"$$$/Dialogs/RMSSetting/AddUserText=Ajouter un utilisateur : "
"$$$/Dialogs/RMSSetting/Viewer=OBSERVATEUR"
"$$$/Dialogs/RMSSetting/Reviewer=RÉVISEUR"
"$$$/Dialogs/RMSSetting/Coowner=CO-PROPRIÉTAIRE"
"$$$/Dialogs/RMSSetting/Coauthor=CO-AUTEUR"
"$$$/Dialogs/RMSSetting/AddUserButton=Ajouter un utilisateur"
"$$$/Dialogs/RMSSetting/UseTemplate=Utiliser un modèle"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Annuler"
